#tbl0 {width: 100%;}

.topNav .menu #menu0 {margin: 0 auto;}

.topNav .menu td img, .leftNav .menu td img {display: none !important;}
.topNav .menu table, .leftNav .menu table {margin: 0; padding: 0;}


.topNav .mmenucontainer + .mmenucontainer > .milonictable tbody, .topNav .mmenucontainer + .mmenucontainer > .milonictable   tr, .topNav .mmenucontainer + .mmenucontainer > .milonictable td, .topNav .mmenucontainer + .mmenucontainer >   .milonictable .milonictable, .leftNav .mmenucontainer + .mmenucontainer > .milonictable tbody, .leftNav .mmenucontainer +   .mmenucontainer > .milonictable tr, .leftNav .mmenucontainer + .mmenucontainer > .milonictable td, .leftNav   .mmenucontainer + .mmenucontainer > .milonictable .milonictable {
	display: block;
}


.topNav .menu > script + div > table > tbody > tr > td {
	width: .1%;
}






.topNav .menu td.nav a,  .topNav .menu td.nav_hover a {
	color: #fff;
	display: block;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 40px;
	text-decoration: none;
	white-space: nowrap;
}
.topNav .menu td.nav_hover a,  .topNav .menu td.nav_selected a {
	color: #ffa800;
}




.topNav .mmenucontainer + .mmenucontainer > .milonictable {
	background: #fff;
	padding: 0 !important;
	display: block;
	min-width: 140px;
	border: 1px solid #d7d7d7;
}


.topNav .menu td.subnav a,  .topNav .menu td.subnav_hover a {
	font-size: 12px;
	line-height: 1.3;
	color: #313131;
	border-top: 1px solid #d7d7d7 !important;
	padding: 8px 20px;
	text-transform: none;
	text-align: left;
}
.topNav .menu td.subnav_hover a,  .topNav .menu td.subnav_selected a {
	color: #919292;
}



.topNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.topNav li {
	float: left;
}

.topNav li a {
	display: block;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 40px;
	padding: 0 15px;
	color: #fff;
}

.topNav li a:hover,  .topNav li.nav_selected a {
	text-decoration: none;
	color: #ffa800;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}